/*************************************
ALL SITE GENERIC STYLES
*************************************/
a, a:focus, a:hover, a:link, a:visited { outline: 0 !important; }
.site-description, .site-title, .entry-footer, .entry-meta, .post-navigation, #comments, #respond { display: none; }
.push { clear:both;}
.tl {text-align: left;}
.tc {text-align: center;}
.tr {text-align: right;}
.uc {text-transform: uppercase;}
.underline { text-decoration: underline; }
.third {width:29.33%;float:left;box-sizing:border-box;display:block;margin: 3% 2%;}
.fourth {width:21%;float:left;box-sizing:border-box;display:block;margin: 3% 2% 3%;}
.half{width:46%;float:left;box-sizing:border-box;display:block;margin:3% 2%;}
.center {margin:0 auto; display:block;float: none;}
.outerContainer { overflow: auto; width: 100%; display: block; }
.innerContainer { max-width: 1280px; overflow: auto; display: block; margin: 0 auto; padding-left: 20px; padding-right: 20px; box-sizing: border-box; }
.contentContainer { max-width: 1000px; overflow: auto; display: block; margin: 0 auto; padding-left: 20px; padding-right: 20px; box-sizing: border-box; }
article { max-width: 1000px; margin: 0 auto !important; padding-left: 20px; padding-right: 20px; box-sizing: border-box;}
@media screen and (min-width: 768px) {
	p, ul { font-size: 14pt; }
}
@media screen and (max-width: 767px) {
	.half {width:90%;float:none;margin: 5% auto; }
	.third {width:70%;float:none;margin: 5% auto;}
	.fourth {width:70%;float:none;margin: 7% auto !important; }
	p, ul { font-size: 12pt; }
	.entry-title { font-size: 20pt; }
}
@media screen and (max-width: 475px) {
	.third, .fourth {width:90%;float:none;margin: 8% auto}
}
p { margin-top: 0; margin-bottom: 15px; font-family: 'Roboto', sans-serif; }
ul, li { font-family: 'Roboto', sans-serif; }
#content { padding: 30px 0 60px; box-sizing: border-box; }
.home #content { padding: 0 0 30px 0; }
.entry-content li { padding-bottom: 10px; }
#content { background: #d0d2d3; }

/*************************************
ABSAROKA SPECIFIC GENERALS
*************************************/
.lightBrown { color: #d2a469; }
.brown { color: #bc8244; }
.gray { color: #58595b; }
a:link, a:visited { transition: all 0.25s ease-in-out; text-decoration: none !important; color: #bc8244; }
a:hover { color: #000; }
h1, h2, h3, h3, h5, h6 { font-family: 'Patua One', sans-serif; color: #bc8244; transition: all 0.25s ease-in-out; }
h2 { font-weight: normal; letter-spacing: 1px; }
#pageTitle { text-transform: uppercase; font-weight: normal; text-align: center; letter-spacing: 1px; color: #fff; margin: 0 auto; padding: 100px 20px; font-size: 32pt; background: rgba(0, 0, 0, 0.7); }
hr { background-color: #bc8244 !important; height: 2px !important; width: calc(100% - 40px); max-width: 1280px; }
.button { background: #bc8244 !important; padding: 10px; color: #fff !important; font-family: 'Roboto', sans-serif; text-transform: uppercase; font-weight: bold; display: block; float: none; max-width: 250px; margin: 0 auto; cursor: pointer; transition: all 0.25s ease-in-out; }
.button:hover { background: #d2a469 !important; }
.button2 { background: transparent !important; padding: 10px; color: #58595b !important; font-family: 'Patua One', sans-serif; text-transform: uppercase; display: block; float: none; max-width: 250px; margin: 0 auto; cursor: pointer; transition: all 0.25s ease-in-out; border: 3px solid #bc8244; text-align: center; }
.button2:hover { background: #fff !important; }
.heading { border-bottom: 3px double #555; }
@media screen and (max-width: 767px) {
	.alignleft, .alignright, .aligncenter { float: none !important; margin: 0 auto 25px !important; display: block !important; }
	#pageTitle { font-size: 26pt !important; }
}
.entry-title, .page-title { display: none; }
@media screen and (max-width: 900px) {
	.button2 { font-size: 12pt; }
}

/*************************************
HEADER AND NAVIGATION
*************************************/
.site-branding { max-width: 250px; width: 75%; display: block; margin-top: 9px; margin-bottom: 3px; }
#site-navigation { max-width: 1280px; display: block; }
#primary-menu { overflow: auto; }
#primary-menu li { box-sizing: border-box; text-transform: uppercase; margin: 0 auto; }
#primary-menu li a { font-family: 'Patua One', serif;
transition: all 0.25s ease-in-out; font-size: 11pt; }
#primary-menu li a:hover, #primary-menu .current-menu-item a { color: #bc8244; }
#innerHeader { margin: 0 auto; max-width: 1600px; padding: 0 10px; box-sizing: border-box; }
#masthead { border-bottom: none; background: #000; display: block; }
@media screen and (min-width: 768px) {
	#primary-menu li { text-align: right; padding: 5px 10px; }
	#primary-menu li a { color: #ddd; }
}
@media screen and (min-width: 1101px) {
	#site-navigation { float: right; width: calc(100% - 260px); margin: 10px auto 0; }
	.site-branding { float: left; }
	#primary-menu { float: right; }
}
@media screen and (min-width: 768px) and (max-width: 1100px) {
	#site-navigation, .site-branding { margin: 10px auto 0; display: block; float: none; }
	#primary-menu { margin-bottom: 10px; float: none; display: flex; }
	#primary-menu li a { text-align: center; }
}
@media screen and (max-width: 767px) {
	#primary-menu li a { color: #222; }
	.main-navigation ul { display: block !important; }
	.menu-toggle { -webkit-transform: translate3d(0,0,0); width: 100%; background: rgba(0, 0, 0, 0.9); text-align: left; color: #fff; position: fixed; top: 0; left: 0; border: none; border-radius: 0; font-size: 12pt; padding: 15px; font-family: 'Patua One', serif; cursor: pointer; z-index: 99999; }
	.menu-toggle:before { content: "\2630"; margin-right: 11px; }
	.toggled .menu-toggle:before { content: "\2573" !important; margin-right: 10px; }
	.menu-navigation-container { left: 0; top: -400px; position: fixed; width: 100%; background: rgba(222, 222, 222, 0.95); padding: 10px 15px; z-index: 999998; transition: all 0.25s ease-in-out; }
	#primary-menu li { float: none; padding: 10px 0; border-bottom: 1px solid #bbb; width: 100%; text-align: left; }
	#primary-menu li:last-child { border-bottom: none; }
	.toggled .menu-navigation-container { left: 0; top: 46px; }
	.site-branding { margin: 10px auto 5px; }
	#masthead { margin-top: 36px; background: transparent; }
	.custom-logo-link { position: fixed; top: 5px; right: 5px; z-index: 100000; max-width: 65%; width: 270px; }
}

/*************************************
FOOTER
*************************************/
#copyright p { color: #bc8244 !important; font-size: 13pt !important; font-family: 'Roboto', sans-serif; text-transform: uppercase; }
#innerFooter { max-width: 1600px !important; margin: 0 auto; display: block; }
#credit, #copyright { padding: 0; box-sizing: border-box; }
#credit p, #copyright p { margin: 0; }
#copyright { float: left; margin-top: 15px;}
#credit { float: right; }
@media screen and (max-width: 600px) {
	#credit, #copyright {
		float: none !important; margin: 0 auto;
		display: block; width: 100%; text-align: center;
	}
	#copyright p { padding-bottom: 10px; }
}
#footer { background: #000; padding: 15px; box-sizing: border-box; }
#topFooter { background-image: url("/wp/wp-content/uploads/2018/04/footer.jpg"); background-color: #222; background-size: cover; background-position: bottom right; }
#topFooter .contentContainer { padding: 60px 20px; box-sizing: border-box; }
#topFooter .contentContainer p { color: #fff; }
#topFooter .serif { margin-bottom: 0; }
#topFooter a:hover { color: #d2a469; }

/***************************
FOOTER CONTACT FORM
***************************/
#footerContact { max-width: 1000px; padding: 20px; box-sizing: border-box; }
#footerContact p { margin-bottom: 0; }
.contactTitle { color: #bc8244 !important; border-bottom: 2px solid #bc8244 !important; width: 100%; padding-bottom: 5px; }
#footerContact .gfield_label { display: none; }
#footerContact .gform_wrapper .top_label input, #footerContact .gform_wrapper .top_label select { width: 100% !important; border-radius: 0 !important; border: none !important; color: #666; }
@media screen and (min-width: 768px) {
	#footerContact .gfield { width: 33.33%; float: left; padding: 10px 20px 0 0; box-sizing: border-box !important; clear: none; margin-top: 0; }
	#gform_fields_1 { display: block; overflow: auto; }
	#footerContact .gform_footer { margin: -52px 20px 0 0; width: 23%; float: right; clear: none; }
	#footerContact #field_1_4 { width: 75%; }
	#footerContact .gform_wrapper .top_label input, #footerContact .gform_wrapper .top_label select { height: 35px !important; }
}
@media screen and (max-width: 767px) {
	li.gfield { padding-right: 0 !important; }
	#footerContact .gfield { height: 30px; }
	#footerContact .gform_body { width: 100%; }
	#footerContact .button { margin: 0 auto; display: block; }
}

/*************************************
HOME PAGE
*************************************/
.home .entry-title { display: none; }
.home #content { padding: 0; }
.home #secondaryLogo { padding: 100px 20px; }
#secondaryLogo { padding: 40px 20px; max-width: 600px; width: 90%; }
.home #bigLogoContainer { border-bottom: none; }
.home #main { max-width: 1280px; margin: 0 auto; }
.home #primary { background-color: #111; background-image: url("/wp/wp-content/uploads/2018/04/mission.jpg"); background-size: cover; background-position: center center; }
.home #primary p { color: #fff; font-weight: lighter; text-shadow: 1px 1px 1px #000; }
.home .entry-content { margin-top: 0; }
@media screen and (min-width: 768px) {
	.smallHalf { width: 30%; float: right; padding: 20px; box-sizing: border-box; }
	.bigHalf { width: 70%; float: left; padding: 40px 20px 30px; box-sizing: border-box; }
	.home #primary h2 { margin: 110px auto -20px; font-size: 22pt; }
}
@media screen and (max-width: 767px) {
	.smallHalf, .bigHalf { width: 100%; margin: 0 auto; float: none; disc: block; padding: 20px; }
	.bigHalf { padding-top: 0; padding-bottom: 40px; }
	.smallHalf { padding-top: 40px; }
	.home #primary h2 { margin-bottom: -25px; }
	.homeProducts ul li, .itemsOffered { text-align: center !important; }
	.homeProducts ul { padding: 0 20px; }
	.featuredProducts { float: none !important; width: 100% !important; margin-top: 0 !important; }
}
.itemsOffered { font-family: 'Patua One', serif; text-transform: uppercase; border-bottom: 2px solid #bc8244; text-align: right; display: block; font-size: 16pt; }
.homeProducts .third ul li { list-style-type: none; text-align: right; text-transform: uppercase; border-bottom: 1px solid #58595b; padding: 5px 0; }
.homeProducts .third ul li a { color: #58595b !important; }
.homeProducts .third ul li a:hover { color: #bc8244 !important; }
.homeProducts  .third ul { margin: 0; }
.featuredProducts { float: right; width: 66%; margin-top: 15px; }
.featuredProducts li { width: 46% !important; margin: 2% !important; float: left !important; clear: none !important; }
.featuredProducts li * { text-align: center !important; }
.featuredProducts img { height: 200px !important; object-fit: cover; }
.featuredProducts .woocommerce-loop-product__title { font-family: 'Roboto', sans-serif; color: #58595b; text-transform: uppercase;  }
#homePosts .third { margin-top: 0 !important; }

/*************************************
ABOUT PAGE
*************************************/
.postid-1 .post-thumbnail { display: none; }

/*************************************
FANCY DIVIDER
*************************************/
.fancyDivider img { background: #d0d2d3; margin-top: -50px; position: relative; }
.fancyDivider hr { position: relative; top: 14px; }

/*************************************
ARTICLES
*************************************/
.blogPost { margin-top: 0 !important; margin-bottom: 0 !important; }
.blogPost h1 { font-weight: normal; font-size: 1.8em; transition: all 0.25s ease-in-out; }
.blogPost h1:hover { color: #222 !important; }
@media screen and (max-width: 767px) {
	.blogPost { width: 100%; }
}
@media screen and (min-width: 768px) {
	.blogPost:nth-last-child(2) { border-bottom: none !important; }
}
.category-17 .contentContainer { margin-top: 20px; }
.blogPost { border-bottom: 1px solid #222; }
.blogPost:last-child { border-bottom: none !important; }

/*************************************
SHOP PAGE
*************************************/
.price { text-align: center; }
.woocommerce-loop-product__title { text-align: center; padding: 0 !important; }
.page-id-16 .woocommerce { display: none; }
.woocommerce #content { padding-bottom: 60px; padding-top: 0; }

/*************************************
SHOP PAGE ISOTOPE
*************************************/
.grid-sizer { width: 25%; }
.shopPageWrapper { max-width: 1280px; margin: 0 auto; display: block; overflow: hidden;}
#isotope-list { width: calc(100% - 220px); float: right; }
#filters { width: 220px; float: left; padding: 20px; box-sizing: border-box; display: block; margin: 0; list-style-type: none; }
#filters li a { font-size: 12pt; color: #58595b !important; transition: all 0.25s ease-in-out; }
#filters li { border-bottom: 1px solid #58595b; padding: 3px 0; text-align: right; text-transform: uppercase; }
#filters li a:hover, #filters li .selected { color: #bc8244 !important; }
#isotope-list li.product {
	margin-left: 0% !important;
	margin-right: 0% !important;
	width: 100% !important;
	margin-bottom: 0 !important; 
}
#filters .filterTitle {
	font-size: 16pt;
	text-transform: uppercase;
	padding: 20px 0 0;
	border-bottom: 2px solid #bc8244;
	margin-bottom: 10px;
	font-family: 'Patua One', serif; 
}
#showFilters { display: none; }
@media screen and (min-width: 768px) {
	#isotope-list { top: -250px; margin-bottom: -250px; }
}
@media screen and (max-width: 767px) {
	#isotope-list .fourth { margin: 0 2.7% !important; width: 44% !important; float: left !important;}
	.item { position: absolute !important; }
	#isotope-list { width: 100%; top: 40px; }
	#filters {
		position: absolute;
		background: #d0d2d3;
		z-index: 999;
		display: none;
		width: 100%;
	}
	#showFilters {
		display: block;
	}
	#filters li, #filters .filterTitle { text-align: center !important; }
	.emoji { color: #fff !important; }
	#showFilters:hover { background: #58595b; }
}

/*************************************
POPUP INQUIRY FORM STYLES
*************************************/
.popContent h2 {
  color: #bc8244 !important;
  font-family: 'Patua One', serif !important;
  padding-bottom: 15px;
  margin-bottom: 15px;
  float: left;
  width: 80%;
  text-transform: uppercase; 
}
.wrap {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 10%;
  height: 100%;
  left: 10%;
  padding: 20px 50px;
  display: block;
  transition: all 0.5s;
  visibility: hidden;
  overflow-y: auto;
}
.wrap .popContent {
  opacity: 0;
}
.wrap:before {
  position: fixed;
  width: 1px;
  height: 1px;
  background: white;
  content: "";
  bottom: 10px;
  left: 50%;
  top: 95%;
  color: #fff;
  border-radius: 50%;
  -webkit-transition: all 600ms cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: all 600ms cubic-bezier(0.215, 0.61, 0.355, 1);
}
.wrap.active {
  display: block;
  visibility: visible;
  box-shadow: 2px 3px 16px silver;
  transition: all 600ms;
  transform: translateY(0px);
  transition: all 0.5s;
  z-index: 9999999;
}
.wrap.active:before {
  height: 2000px;
  width: 2000px;
  border-radius: 50%;
  top: 50%;
  left: 50%;
  margin-left: -1000px;
  margin-top: -1000px;
  display: block;
  -webkit-transition: all 600ms cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: all 600ms cubic-bezier(0.215, 0.61, 0.355, 1);
}
.wrap.active .popContent {
  position: relative;
  z-index: 1;
  opacity: 1;
  transition: all 600ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

a.button {
  padding: 11px 11px 13px 13px;
  outline: none;
  border-radius: 50%;
  background: #007fed;
  color: #fff;
  font-size: 24px;
  display: block;
  position: fixed;
  left: 50%;
  bottom: 20px;
  top: auto;
  margin-left: -25px;
  transition: transform 0.25s;
}
a.button:hover {
  text-decoration: none;
  background: #bc8244;
}
a.button.active {
  transform: rotate(135deg);
  transition: transform 0.5s;
}
#closeButton { float: right; font-size: 14pt !important;}
.wrap a { color: #bc8244 !important; transition: all 0.25s ease-in-out; }
.wrap a:hover { color: #696969 !important; }
#field_2_2, #field_2_3 { width: 50%; float: left; clear: none; box-sizing: border-box !important; }
#field_2_2 input, #field_2_3 input { width: 100% !important; }

/*************************************
INDIVIDUAL PRODUCT PAGES
*************************************/
.single-product .woocommerce-product-gallery { width: 90% !important; margin: 0 auto; float: none !important; }
.single-product .summary { margin: 0 auto; width: 90% !important; float: none !important; }
.single-product .summary .price { text-align: left; width: 50%; float: left; }
.single-product .popupLink { float: right; width: 50%; }
.single-product .product_meta { text-align: left; float: left; width: 50%; margin-top: -30px; }
.single-product .wc-tabs { display: none; }
.single-product .wc-tab h2 { border-bottom: 3px double #58595b; }
.single-product .flex-control-nav li { padding: 0; margin: 0; }
.single-product .flex-control-nav li img { transition: all 0.25s ease-in-out; }
.pswp__caption { display: none; }
#tab-description { display: none !important; }
.woocommerce-product-gallery::before { 
	content: 'Press the magnifying glass to expand the featured image. Click image to zoom.';
    position: absolute;
    top: 5px;
    left: 10px;
    z-index: 999;
    color: #fff;
	right: 45px;
	font-size: 10pt;
}
@media screen and (min-width: 768px) {
	.woocommerce div.product div.images .flex-control-thumbs li { width: 12.5% !important; }
	.woocommerce div.product .woocommerce-product-gallery--columns-4 .flex-control-thumbs li:nth-child(4n+1) { clear: none !important; }
	.woocommerce div.product .woocommerce-product-gallery--columns-4 .flex-control-thumbs li:nth-child(8n+1) { clear: left !important; }
	.single-product .flex-viewport { max-width: 545px; margin: 0 auto; }
	.woocommerce-product-gallery { background: #555; border-radius: 5px; }
	.flex-control-nav { background: #d0d2d3; }
	.woocommerce-product-gallery::before { max-width: 145px; text-shadow: 0 0 1px #000; }
}
@media screen and (max-width: 767px) {
	.woocommerce div.product div.images .woocommerce-product-gallery__trigger { top: 1.3em }
	.woocommerce-product-gallery::before { position: relative; color: #222; top: auto; left: 0; max-width: 100%; }
}
@media screen and (max-width: 575px) {
	.woocommerce div.product div.images .woocommerce-product-gallery__trigger { top: 1.9em }
}

.gform_footer { padding-top: 0 !important; }
